  
html, body {
  height: 100%;
}
body {
  background-image: url('../img/bg.png');
  background-repeat: repeat;
}

.content {
  background-color: #fff;
  padding: 50px 50px;
}    

.content-lhs {
  margin-top: 90px;
  margin-bottom: 60px;
  padding-bottom: 90px;
}

.content-rhs {
  margin-top: 180px;
  margin-bottom: 60px;
}  

.content-oldsite {
  margin-top: 120px;
}

h1 {
  text-transform: uppercase;
  font-family: 'roboto condensed';
  font-weight: bold;
  font-size: 30px;
}
h2 {
  margin-bottom: 30px;
  text-transform: uppercase;
  font-family: 'roboto condensed';
  font-weight: normal;
  font-size: 26px;
}
h3 {
  margin-top: 60px;
  line-height: 28px;
  font-size: 22px;
  font-family: 'roboto condensed';
}
h4 {
  display: inline-block;
  font-family: 'roboto condensed';
  font-weight: bold;
  font-size: 22px;
  line-height: 28px;
  background-color: #e01f92;
  color: #fff;
  padding: 0 5px;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 10px;
  
}
h5 {
  font-family: 'roboto condensed';
  font-size: 18px;
  line-height: 22px;
  color: #e01f92;
  margin-top: 5px;
  margin-bottom: 5px;
}
a,
a:visited,
a:active,
a:focus {
  color: #e01f92;
  white-space: no-wrap;
}

a:hover {
  color: #17978f;
}

@media (max-width: 767px) {

  .content {
    margin-left: 30px;
    margin-right: 30px;
    padding: 30px 30px;
  }

  .content-lhs {
    margin-top: 30px;
    margin-bottom: 0;
  }

  .content-rhs {
    margin-top: 0;
    margin-bottom: 30px;
  }  
  .content-oldsite {
    margin-top: 30px;
  }
  
  h1 {
    font-size: 24px;
  }
  h2 {
    font-size: 20px;
  }
  h3 {
    margin-top: 30px;
    font-size: 18px;
    line-height: 22px;
  }
  h4 {
    font-size: 15px;
    line-height: 18px;
  }
  h5 {
    font-size: 13px;
    line-height: 15px;
  }
}